## callerid-widget 0.1

=== debian/changelog ===
callerid-widget (0.1) unstable; urgency=low

  * Initial Release.

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 07 Mar 2010 18:15:25 +0000
