=== debian/control ===
Source: callerid-widget
Section: user/desktop
Priority: extra
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, autoconf, automake1.10, libtool, libglib2.0-dev, libcairo2-dev, libdbus-glib-1-dev, libmcclient-dev, libgtk2.0-dev, libhildondesktop1-dev, libhildon1-dev
Standards-Version: 3.7.2
Xsbc-Bugtracker: mailto://trippin1@gmail.com

Package: callerid-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Widget showing and allowing the change of the Caller ID state right from the desktop
XB-Maemo-Display-Name: Caller ID Widget
