## callerid-widget 0.2

=== debian/changelog ===
callerid-widget (0.2) unstable; urgency=low

  * Don't use &self->parent; cast properly.
  * Update Maemo-Display-Name.

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 26 Mar 2010 14:14:43 +0000
