## callerid-widget 0.2-1

=== debian/changelog ===
callerid-widget (0.2-1) unstable; urgency=low

  * Use g_return_* macros.

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 26 Mar 2010 15:39:18 +0000
