## callerid-widget 0.2-3

=== debian/changelog ===
callerid-widget (0.2-3) unstable; urgency=low

  * Fixed segfault of widget on unloading.
  * Fixed button not being able to get activated under certain conditions.
  * Fixed state write/update bugs.

 -- Faheem Pervez <trippin1@gmail.com>  Fri, 26 Mar 2010 18:01:46 +0000
