=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Widget showing and allowing the change of the Caller ID state right from the desktop
-XB-Maemo-Display-Name: Caller ID Widget
+XB-Maemo-Display-Name: Caller ID State Switcher Widget
