## callerid-widget 0.2-4

=== debian/changelog ===
callerid-widget (0.2-4) unstable; urgency=low

  * Clean up casts.

 -- Faheem Pervez <trippin1@gmail.com>  Sat, 27 Mar 2010 09:44:17 +0000
